I AM LISTENING TO
|

WHAT I LIKE

jQuery MultiSelect Plugin with ThemeRoller Support I am still close by :)
Alex    

Updating to jQuery 1.4.x



3. February 2010

Finally jumping from jQuery 1.3 to 1.4 on my own websites. I have been working with it on all my projects and I am really impressed with its stability and performance. With 1.3 I often had binding problem on IE, all working smoothly with 1.4 now 🙂

jQuery 1.4.1

Cheers
Alexander




Leave a Reply

Be the First to Comment!

Notify of
avatar
wpDiscuz